@font-face {font-family:'G-regular';src:url('../webfonts/37A29B_6_unhinted_0.woff2') format('woff2'),url('../webfonts/37A29B_6_unhinted_0.woff') format('woff'),url('../webfonts/37A29B_6_unhinted_0.ttf') format('truetype');}
@font-face {font-family:'Geogrotesque-Bold';src:url('../webfonts/37A29B_9_unhinted_0.woff2') format('woff2'),url('../webfonts/37A29B_9_unhinted_0.woff') format('woff'),url('../webfonts/37A29B_9_unhinted_0.ttf') format('truetype');}
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600&subset=latin-ext');

html{text-rendering: optimizeLegibility;overflow-x:hidden !important;}
*{margin:0;padding:0;position:relative;}
body{background:#f2f4f8;min-width:320px !important;font-size:14px;overflow:hidden;font-family:'G-regular','Open Sans','Arial','Sans-serif';}
.c {width: 25px;height: 25px;position: fixed;z-index: 99999999999999999999;bottom: 0;right: 0;transition: 300ms;cursor: pointer;}
h1, h2, h3, h4, h5, h6{line-height: 1.4em;font-family:'Geogrotesque-Bold';color:#20304a; }
p, li, input, textarea, select, button, .button, .perex {line-height: 1.4em;}
input[type="submit"], button, .button { cursor: pointer; padding: 0.4em 1em; text-transform: uppercase;border:0;}
input[type="number"] { -moz-appearance:textfield; }
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
p{font-size:14px;color:#535353;line-height:22px;}
a[href^="#error:"] { background: red; color: white;}
a:link, a:visited{background:none;color:#3360bb;text-decoration:none;}
a:hover{color:#000;}
.clr{clear:both;}
textarea{width: 100%;height: 60px;border-radius: 5px;border: 1px solid #20304a50;}
strong{font-family:'Geogrotesque-Bold';font-weight:unset;}
.form-control{font-size:15px;}
.fancybox-navigation{top:50%;}
.img-responsive{width:100%;border-radius:2px;}

.alert{background:#e03c4d !important;color:#fff !important;    border-radius: 0;border: 0;text-align: center;}

header{background:#fff;}
nav.nav.navbar{background:#20304a;display:block;width:100%;padding:0;margin:0 auto;min-height:60px;}
nav.nav.navbar ul{margin:0;}
nav.nav.navbar ul li a{color:#fff;text-transform:uppercase;font-family:'Geogrotesque-Bold';padding:20px 25px;display:block;font-size: 15px;}
nav.nav.navbar ul li:hover a{background:#ffffff10;}
nav.nav.navbar ul li{display:inline-block;border-right:1px solid #a9bbdb30;float:left;}
nav.nav.navbar ul li:last-child{border-right:none;}
nav.nav.navbar ul li ul{display:none;}

button:focus{outline:none !important;}
.navbar-toggler{width:40px;background:none;padding:14px;
    font-size: 10px;}
.navbar-toggler .navbar-toggler-icon {
    display: inline-block;
    width: 30px;
    height: 3px;
    vertical-align: middle;
    content: "";
    background: #fff;
    padding: 0;
    background-size: 100% 100%;
    margin: 0;
}
.maxi{width:100%;}
.mini{width:100%;display:none;}
.blog-header .col-4.pt-1{padding:0;}
#snippet--cartMini2{width: 100%;max-width:280px;background:#f2f4f8;border-radius:7px;}
#snippet--cartMini2:hover #basketTriangle{background:#b9bdc5;}
#snippet--cartMini2:hover #horniKosik{display:block;}
#basket{border-radius:7px;padding:0;margin:0;}
#basket #kos{text-align:center;display:block;width:100%;padding:15px;background: #f2f4f8;}
#basket #kos a.btn{border-radius:7px;float:unset;margin:0 auto;font-size:13px;}
#basket a.btn{background:#3360bb;color:#fff;display:inline-block;font-family:'Geogrotesque-Bold';padding:10px 15px;display:block;font-size: 15px;border-radius:0 7px 7px 0;text-transform:uppercase;float:right;}
#basket a.btn:hover{background:#46bde7;}
#basket strong{padding:10px 15px;float:right;font-size: 15px;color:#3360bb;font-family:'Geogrotesque-Bold'}
#basket #basketIcon{width: 90px;float: left;cursor: pointer;}
#basket #basketTriangle{background:#d1d6df;;color: #9D9C9C;border-radius: 7px 0 0 7px;float:left;margin: 0 5px 0 0px;padding: 18px 10px;}
#basket .imgTriangle{background:url('../img/basket-arrow.svg') no-repeat center center;width:11px;height:8px;display:block;float:left;}
#basket .imgBasket{background:url('../img/basket-01.svg') no-repeat center center;width:25px;height:25px;display:block;float:left;top:7px;left:4px;}
#basket #basketIcon .badge{padding:2px 5px;}
#basket #basketIcon .badge.empty{background-color:#b43733 !important;color:#fff;}
#basket #basketIcon .badge.full{background-color:#33b433 !important;color:#fff;}
#basket #deleteBasketItem{background:url('../img/basket-cross-hover.svg') no-repeat center center;width:25px;height:30px;display:none;background-size:10px;position:absolute;top:5px;right:5px;}
#basket #deleteBasketItem:hover{background:url('../img/basket-cross.svg') no-repeat center center;background-size:10px;}
#horniKosik{overflow:hidden;position:absolute;border-radius:7px;background:#fff;z-index:9;box-shadow: 0px 0px 6px #00000029;display:none;}
#horniKosik .obsahKosiku ul li a img{float:left;margin:0 15px 5px 0;max-width:75px;height:auto;width:100%;}
#horniKosik .obsahKosiku ul li a {color:#3360bb;text-transform:uppercase;font-family:'Geogrotesque-Bold';font-weight:unset;display:block;}
#horniKosik .obsahKosiku ul li a:hover {color:#20304a;}
#horniKosik .obsahKosiku ul li{padding:10px 30px 10px 15px}
#horniKosik .obsahKosiku ul li:hover #deleteBasketItem{display:block;}
#horniKosik .obsahKosiku ul li:nth-child(odd){background:#fff;}
#horniKosik .obsahKosiku ul li:nth-child(even){background:#f2f4f899;}

#horniKosik .numericPcsPM{width:auto;margin:0;display:block;padding:10px 0 0 0;}
#horniKosik b.lastB{margin:18px 0 0 15px;}

.numericPcsPM {float: left !important;margin: 5px 0;}
.numericPcsPM .input-group {width: 97px;display: inline-block;vertical-align: top;}
.numericPcsPM .input-group .input-group-btn {width: 25px;}
.numericPcsPM .input-group input[type=number] {border: 0;font-size: 13px;width: 47px !important;color: #20304a;box-shadow: none;font-weight: bold;height: 30px !important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;float: left;padding: 0px 2px 1px !important;text-align: center;background: #f2f4f8;}
.numericPcsPM .input-group .input-group-btn button.btn.btn-default.btn-number {padding: 0 !important;float: left;display: block;background: #d1d6df !important;width: 25px;height: 30px;text-align: center;border-radius: unset;border: 0;font-size: 14px !important;color: #20304a;}
.numericPcsPM .input-group .input-group-btn button.btn.btn-default.btn-number:hover {background: #b9bdc5 !important;}
.numericPcsPM input.button {min-width: 50px;display: none;}
.numericPcsPM .input-group .input-group-btn button.btn.btn-default.btn-number[data-type=minus] {border-radius:7px 0 0 7px;}
.numericPcsPM .input-group .input-group-btn button.btn.btn-default.btn-number[data-type=plus] {border-radius:0 7px 7px 0;}
.numericPcsPM button .glyphicon.glyphicon-minus{background:url('../img/basket-minus.svg') no-repeat center center;width:25px;height:30px;display:block;background-size:7px;}
.numericPcsPM button .glyphicon.glyphicon-plus{background:url('../img/basket-plus.svg') no-repeat center center;width:25px;height:30px;display:block;background-size:7px;}
b.lastB {float: right;color: #20304a;line-height: 15px;font-size: 13px;margin: 12px 0 0 15px;display: inline-block;text-align: right;font-family:'Geogrotesque-Bold';font-weight:unset;}

#user .imgUser{background:url('../img/person-01.svg') no-repeat center center;width:25px;height:44px;display:block;background-size:73%;margin:0 15px 0;padding:15px;display:block;cursor:pointer;}
#user:hover .imgUser{background:url('../img/person-01-hover.svg') no-repeat center center;background-size:73%;}
#user #userProfile{position:absolute;background:#fff;z-index:9;box-shadow: 0px 0px 6px #00000029;border-radius:7px;overflow:hidden;width:257px;padding:15px;display:none;}

#user #userProfile input{background:#b9bdc550;padding:4px 8px;border:0;border-radius:2px;}
#user #userProfile label{font-family:'Geogrotesque-Bold';font-weight:unset;min-width:60px;}
#user #userProfile input[type=checkbox]{margin:0 5px 0 0;top:2px}

.btn.btn-default, .ui-dialog .ui-dialog-buttonpane button, .ui-dialog .ui-dialog-buttonpane button:focus {border:0;background: #3360bb !important;color: #fff;display: inline-block;font-family: 'Geogrotesque-Bold';padding: 8px 16px !important;font-size: 15px;border-radius: 5px;text-transform: uppercase;}
.btn.btn-default:hover, .ui-dialog .ui-dialog-buttonpane button:hover {background: #0ad1d9 !important;}

.btn.btn-info {background: none !important;color: #0c7cf;border:2px solid #46bde7;color:#46bde7;font-family:'Geogrotesque-Bold';font-weight:unset;text-transform: uppercase;padding: 6px 16px 5px !important;border-radius: 5px;}
.btn.btn-info:hover {background: #46bde7 !important;color:#fff;}

.ui-draggable .ui-dialog-titlebar{background:#20304a;color:#fff;border:0 none;border-radius: 0;}
.ui-widget.ui-widget-content {padding: 0;border: 0;border-radius: 2px;}
.ui-dialog .ui-dialog-titlebar-close{border:0;background:#fff;right:10px;}
.ui-dialog .ui-dialog-titlebar-close:hover{border:0;background:#46bde7;}
.ui-dialog .ui-dialog-buttonpane{background:#f2f4f8;}
.ui-widget-content {border: 1px solid #ddd;}
#user #userProfile input.btn.btn-default {float:left;}
#user #userProfile a {font-family: 'Geogrotesque-Bold';padding: 8px 16px !important;font-size: 15px;}
#user #userProfile ul li{list-style-type: none;padding:3px 16px;}
#user #userProfile ul li:last-child{margin-top: 10px;}

section#vyhody{background:#f2f4f8;padding:0 0 25px 0;}
section#vyhody img{float:left;max-width:55px;margin:5px 10px 60px 0;}
section#vyhody div.col div{margin:15px 0;}
section#vyhody div.col div strong{color:#20304a;font-family:'Geogrotesque-Bold';margin:0 0 4px;display:block;font-family:15px;}
section#vyhody div.col div p{color:#697b97;margin:0;}

section#rozcestnik {padding:0 0 35px;}
section#rozcestnik h2{color:#46bde7;display:block;padding:10px 0;font-size:22px;font-family: 'Geogrotesque-Bold';background:url('../img/bg-line.svg') no-repeat left bottom;background-size:36px}
section#rozcestnik p{color:#697b97;display:block;padding:10px 0;max-width:170px;font-size:15px;}
section#rozcestnik a.col-12{background:#fff;border-radius:2px;padding:15px 30px;display:block;}
section#rozcestnik a.col-12:hover p{color:#46bde7;}
section#rozcestnik a.col-12:hover{z-index:9;box-shadow: 0px 0px 30px #3360bb10;}
section#rozcestnik .eshop a.col-12{background:#fff url('../img/eshop.jpg') no-repeat 220px 10px;background-size:45%;transition:300ms;}
section#rozcestnik .eshop a.col-12:hover{background:#fff url('../img/eshop.jpg') no-repeat 190px 15px;background-size:50%;transition:300ms;}
section#rozcestnik .pujcovna a.col-12{background:#fff url('../img/pujcovna.jpg') no-repeat 220px 10px;background-size:45%;transition:300ms;}
section#rozcestnik .pujcovna a.col-12:hover {background:#fff url('../img/pujcovna.jpg') no-repeat 190px 15px;background-size:50%;transition:300ms;}
section#rozcestnik .servis a.col-12{background:#fff url('../img/servis.jpg') no-repeat 200px 10px;background-size:55%;transition:300ms;}
section#rozcestnik .servis a.col-12:hover {background:#fff url('../img/servis.jpg') no-repeat 180px 15px;background-size:60%;transition:300ms;}

section#uroven1{padding:25px;background:#eaedf4;}
section#uroven2{padding:25px;background:#dfe4ed;}

section#uroven1 .container{padding:0;}
section#uroven2 .container{padding:0;}
section#uroven1 h2{padding:0 15px 15px 30px;}
section#uroven2 h2{padding:0 15px 15px 30px;}

#polozitDotaz{margin:0;background:#dfe4ed;padding:20px 20px 15px;}
#polozitDotaz .btn.btn-default{background:#4f5c72 !important;}
#polozitDotaz .btn.btn-default:hover{background:#0ad1d9 !important;}
#polozitDotaz .form-control{border:0 !important;}
#polozitDotaz h3{display:block;width:100%;padding:0 0 0 6px;}
#polozitDotaz div{margin:0px 0 10px;display:inline-block;padding:0 10px 0 5px;}
#polozitDotaz div.col-sm-12.clearfix{padding:0 10px 0 0;margin:0;}
#polozitDotaz div.col-sm-6{padding:0px 10px 0 5px;}
#polozitDotaz form{display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;width:100%;}
#polozitDotaz small{padding:10px;;}

.slevovyKupon{background:#d4dae780;padding:15px;}

#polozitDotaz .form-group{margin:10px 0 0 0;padding:0;}
#polozitDotaz .form-group div{margin:0;padding:0;}
.variantaProduktuNaDetailuProduktu{display:block;background:#fff;margin:0 auto 5px;padding:10px;}
.variantaProduktuNaDetailuProduktu figure{width:133px;display:inline-block;float:left;margin:0 15px 0 0 !important;}
.variantaProduktuNaDetailuProduktu figure img{max-height:100px;width:auto !important;float:left;}
.variantaProduktuNaDetailuProduktu h3{float:left;max-width:180px;font-size:15px;}
.variantaProduktuNaDetailuProduktu figure figcaption{display:none;}
.variantaProduktuNaDetailuProduktu ul.tagyProduktu{display:none;}
.variantaProduktuNaDetailuProduktu footer{float:left;width:calc(100% - 148px);}
#dataProduktu .variantaProduktuNaDetailuProduktu .numericPcsPM .input-group:first-child{top: 6px;transform: scale(1);margin: 0;float: left;}
#dataProduktu .variantaProduktuNaDetailuProduktu .numericPcsPM .ajax{top: 0;transform: scale(1);margin: 0;float: right;}

#produkty {text-align:center}
 article.col-md-4{display:inline-block;float:left;width:285px;min-width:285px;max-width:285px;}
 article.col-md-4 .col-12{display:inline-block;background:#fff;border-radius:2px;height:490px;height: 380px;margin: 0 0 25px;width:255px;min-width:255px;max-width:255px;}
 article.col-md-4 .col-12:hover{box-shadow: 0px 0px 30px #3360bb10;}
 article.col-md-4 .col-12 figcaption{display:none;}
 .numericPcsPM .ajax.btn.btn-default{padding:4px 25px !important;float:right;}
 .numericPcsPM {width:100%;margin:10px auto 0;}
 .numericPcsPM .input-group {float:left;}
  article.col-md-4 h3{font-size:15px;text-transform:uppercase;font-family:'Geogrotesque-Bold';text-align:left;display:block;height: 80px;overflow: hidden;margin:0 auto 15px;padding-left:8px;}
  article.col-md-4 li h3{line-height: 23px;}
 strong.skladem,  strong.sklad1,  strong.sklad1{float:left;font-size:14px;text-transform:uppercase;font-family:'Geogrotesque-Bold';font-weight:unset;padding-left:8px;}
 strong.skladem.skladem,  strong.sklad1, strong.sklad1{color:#46bde7;}
 strong.skladem.naCeste{color:#cfb400;}
 span.cena{float:right;font-size:15px;font-family:'Geogrotesque-Bold';color:#20304a;padding-right:8px;}
 figure img{width:100%;max-width:253px;margin:0 auto;display:block;max-height: 190px;}
 .pocitadloVariant{border-radius:100%;padding:4px 10px;background:#3360bb;color:#fff;position:absolute;right:10px;top:10px;display:block;z-index:9;font-size:12px;}
 .pocitadloVariant span{display:none;transition:300ms;}
 .pocitadloVariant:hover span{display:inline-block;transition:300ms;}
.produktVarianty a:hover h3{color:#46bde7;}
 header:hover li.active h3{color:#46bde7;}
 .produktVarianty ul{bottom:-26px;position:absolute;overflow:hidden;width:100%;border: 0;font-size: 13px;margin:0 0 14px !important;color: #20304a;height: 30px !important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0px 2px 1px !important;background: #f2f4f8;border-radius:7px;list-style:none;}
 .produktVarianty ul li{padding: 4px 0 6px 2px;margin-left: -2px;overflow: hidden;background: #f2f4f8;order: 2;}
 .produktVarianty ul li.active{order: 1;background:url('../img/check.svg') no-repeat  203px center;background-size:15px;}
 .produktVarianty ul li h3{height:30px;}
 .produktVarianty ul li:first-child{border-radius:7px 7px 0 0;}
 .produktVarianty ul li:last-child{border-radius:0 0 7px 7px;}
 .produktVarianty ul:hover {height:auto !important;overflow:unset;margin-top:1px;}
 .produktVarianty ul li:hover{background: #d1d6df;margin-left: -2px;width: calc(100% + 4px);cursor:pointer;display: block;}
 .produktVarianty ul:hover:before {transform: rotate(180deg);border-radius:7px 0 0 0;}
 .produktVarianty ul:before {content: "";background: #d1d6df url(../img/basket-arrow.svg) no-repeat center center;width: 27px;height: 30px;display: block;float: right;z-index: 9;position: absolute;right: 0;bottom: 0px;background-size: 11px;border-radius: 0 7px 7px 0;}
 strong.skladem,  strong.sklad1, strong.sklad1{padding-left:20px;}
 .pocitadloVariant strong{color:#fff !important;}

#vypisProduktuKategorie{margin:15px 0 25px;}
#vypisProduktuKategorie img{float:left;margin:5px 10px;height:40px;}
#vypisProduktuKategorie .col-sm-4{padding:0;margin:0 0 5px;display:inline-block;width:270px !important;min-width:270px !important;max-width:270px !important;height:50px;}
#vypisProduktuKategorie .col-sm-4 .col-sm-12{background:#fff;border-radius:2px;border:1px solid #d4dae7;padding:0;margin:0;display:block;width:270px !important;min-width:270px !important;max-width:270px !important;height:50px;}
#vypisProduktuKategorie .col-sm-4 .col-sm-12:hover{background:#dfe4ed50;}
#vypisProduktuKategorie .col-sm-4 .col-sm-12 h3{display:inline-block;font-size:14px;height:50px;line-height:50px;vertical-align: middle;margin:0;padding:0;text-transform:unset;}

#produktyVypis {text-align:center}
#produktyVypis article.col-md-3{display:inline-block;float:left;width:285px;min-width:285px;max-width:285px;}
#produktyVypis article.col-md-3 .col-12{display:inline-block;background:#fff;border-radius:2px;height:490px;height: 380px;margin: 0 0 25px;width:255px;min-width:255px;max-width:255px;}
#produktyVypis article.col-md-3 .col-12:hover{box-shadow: 0px 0px 30px #3360bb10;}
#produktyVypis article.col-md-3 .col-12 figcaption{display:none;}
#produktyVypis .numericPcsPM .ajax.btn.btn-default{padding:4px 25px !important;float:right;}
#produktyVypis .numericPcsPM {width:100%;margin:10px auto 0;}
#produktyVypis .numericPcsPM .input-group {float:left;}
#produktyVypis h3{font-size:15px;text-transform:uppercase;font-family:'Geogrotesque-Bold';text-align:left;display:block;height: 80px;overflow: hidden;margin:0 auto 15px;padding-left:8px;}
#produktyVypis strong.skladem, #produktyVypis strong.sklad1,  strong.sklad1{float:left;font-size:14px;text-transform:uppercase;font-family:'Geogrotesque-Bold';font-weight:unset;padding-left:8px;}
#produktyVypis strong.skladem.skladem, #produktyVypis strong.sklad1, strong.sklad1{color:#46bde7;}
#produktyVypis strong.skladem.naCeste{color:#cfb400;}
#produktyVypis span.cena{float:right;font-size:15px;font-family:'Geogrotesque-Bold';color:#20304a;padding-right:8px;}
#produktyVypis figure img{width:100%;max-width:253px;margin:0 auto;display:block;max-height: 190px;}
#produktyVypis .pocitadloVariant{border-radius:100%;padding:4px 10px;background:#3360bb;color:#fff;position:absolute;left:10px;top:10px;display:block;z-index:9;font-size:12px;}
#produktyVypis .pocitadloVariant span{display:none;transition:300ms;}
#produktyVypis .pocitadloVariant:hover span{display:inline-block;transition:300ms;}
#produktyVypis a:hover h3{color:#46bde7;}
#produktyVypis header:hover li.active h3{color:#46bde7;}
#produktyVypis .produktVarianty ul{bottom:-26px;position:absolute;overflow:hidden;width:100%;border: 0;font-size: 13px;margin:0 0 14px !important;color: #20304a;height: 30px !important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0px 2px 1px !important;background: #f2f4f8;border-radius:7px;list-style:none;}
#produktyVypis .produktVarianty ul li{padding: 4px 0 6px 2px;margin-left: -2px;overflow: hidden;height:30px;background: #f2f4f8;order: 2;}
#produktyVypis .produktVarianty ul li.active{order: 1;background:url('../img/check.svg') no-repeat  203px center;background-size:15px;}
#produktyVypis .produktVarianty ul li h3{height:30px;}
#produktyVypis .produktVarianty ul li:first-child{border-radius:7px 7px 0 0;}
#produktyVypis .produktVarianty ul li:last-child{border-radius:0 0 7px 7px;}
#produktyVypis .produktVarianty ul:hover {height:auto !important;overflow:unset;margin-top:1px;}
#produktyVypis .produktVarianty ul li:hover{background: #d1d6df;margin-left: -2px;width: calc(100% + 4px);cursor:pointer;display: block;}
#produktyVypis .produktVarianty ul:hover:before {transform: rotate(180deg);border-radius:7px 0 0 0;}
#produktyVypis .produktVarianty ul:before {content: "";background: #d1d6df url(../img/basket-arrow.svg) no-repeat center center;width: 27px;height: 30px;display: block;float: right;z-index: 9;position: absolute;right: 0;bottom: 0px;background-size: 11px;border-radius: 0 7px 7px 0;}
#produktyVypis strong.skladem, #produktyVypis strong.sklad1, strong.sklad1{padding-left:20px;}
#produktyVypis .pocitadloVariant strong{color:#fff !important;}

.galerieProduktu{text-align:center;margin:15px 0;display:block;}
.galerieProduktu .col-sm-4{padding:0;margin:0;float:left;width:auto;}
.galerieProduktu .col-sm-4 .col-sm-12{padding:0;margin:0 0 2px;}
.galerieProduktu .col-sm-4 img{width:calc( 100% - 2px);border:1px solid #d4dae7;}

#basketMain p.detailyProduktu strong.skladem{float:unset;}
#doprava, #platba {background:#fff;padding:15px 20px 25px;}

section#novinky{padding: 35px 0 25px}
section#novinky h3{padding:0 15px 15px 30px;}
section#novinky h4{font-size: 15px;
    text-transform: uppercase;
    font-family: 'Geogrotesque-Bold';
    text-align: left;
    display: block;
    padding-left: 8px;}
section#novinky article.col-md-4 .col-12{background:unset;height:auto;}

#detailClanek{padding:50px 0 35px;}
#detailClanek table td{text-align:left;padding: 6px 15px;}
#detailClanek table th{font-family: 'Geogrotesque-Bold';font-weight:300;text-transform: uppercase;padding: 6px 15px;}

.duleziteInformace a{display:block;color:#fff !important;font-weight:unset !important;font-family:'G-regular' !important;}

h1, h2, h3, h4, h5 {font-family:'Geogrotesque-Bold';font-weight:unset;font-size:20px;text-transform:uppercase;}
ol.breadcrumb{display:none;}

#kategorie,#detailProduktu,#prvniKrokKosik{background:#eaedf4;padding:35px 0;}
#kategorie nav{margin-bottom:20px;}
#kategorie nav ul{margin:0;}
#kategorie nav ul li{display:inline-block;}
#kategorie nav ul li a span{display:block;border:1px solid #d4dae7;border-radius:2px;padding:10px 15px 15px;display:block;background:#dfe4ed;font-family:'Geogrotesque-Bold';font-weight:unset;}
#kategorie nav ul li a:hover{background:#ffffff20;}
#kategorie nav ul li a strong{font-family:'Geogrotesque-Bold';font-weight:unset;}
#kategorie nav ul li a strong span{background:#fff;display:block;border:1px solid #d4dae7;border-radius:2px;display:block;color:#20304a;font-family:'Geogrotesque-Bold';font-weight:unset;}


#detailProduktu ol{display:block;}
#detailProduktu #hlavniObrazek img{width:100%;height:auto;display:block;border:1px solid #d4dae7;}
#detailProduktu h1{font-size:35px;}

#topBreadcrumb{background: #f2f4f8;padding: 15px;display: block;}
#topBreadcrumb ol.breadcrumb{background:none;margin:0 auto;display:block;}
#topBreadcrumb ol.breadcrumb li{display:inline-block;}
#topBreadcrumb ol.breadcrumb li:before {color:#a9bbdb;}
#topBreadcrumb ol.breadcrumb li a{color:#808080;}
#topBreadcrumb ol.breadcrumb li a:hover{text-decoration:underline;}

#rating{margin:0 0 25px;}
#rating strong{margin:0 0 0 10px;top:-1px;font-family: 'G-regular';color:#666;}
#rating .fa{color:#a9bbdb;}
#rating .fa.checked{color:#46bde7;}
#cenotvorba .cena{font-size:22px;font-family: 'Geogrotesque-Bold';}
#cenotvorba .cenaBezDane{font-size:17px;font-family: 'G-regular';height:28px;font-size: 14px;color: #535353;top:10px;margin:0 0 4px;display:block;}
#dataProduktu .numericPcsPM {width:100%;display:block;float:unset;}
#dataProduktu .numericPcsPM .ajax{background: #3360bb !important;color: #fff;display: inline-block;font-family: 'Geogrotesque-Bold';padding: 8px 16px !important;font-size: 15px;border-radius: 5px;text-transform: uppercase;float:right;transform:scale(1.25);margin:0 25px 0 15px;}
#dataProduktu .numericPcsPM .ajax:hover {background: #0ad1d9 !important;}
#dataProduktu .numericPcsPM .input-group:first-child{top:3px;transform:scale(1.25);margin:0 25px 0 15px;float:left;}
#dataProduktu{padding:25px 0;}

#ostatniInformace{margin:30px 0;}

#popisParametru{display:block;margin:35px 15px;width:100%;}
#popisParametru #nav-tabContent{display:block;padding:35px 15px 15px;}
#popisParametru a{border: 1px solid #d4dae7;border-radius: 2px;padding: 10px 15px 15px;display: block;background: #dfe4ed;font-family: 'Geogrotesque-Bold';font-weight: unset;margin:0 10px 0 0;top:1px;}
#popisParametru .nav-tabs .nav-link.active{background: #fff;display: block;border: 1px solid #d4dae7;border-radius: 2px;display: block;color: #20304a;font-family: 'Geogrotesque-Bold';font-weight: unset;}
#popisParametru table{margin-bottom:25px;text-align:left;}
#popisParametru table tr td:first-child{font-family: 'Geogrotesque-Bold';text-align:left;}
#popisParametru a span{top:6px;float:right;}

#nav--1 p{margin-bottom:0;font-family: 'Geogrotesque-Bold';color:#20304a;}
#nav-tabContent strong{font-family: 'Geogrotesque-Bold';color:#20304a;}
main.col-md-9.blog-main .col-md-8.col-sm-12 ul li{font-family: 'Geogrotesque-Bold';color:#20304a;}

#nakupTelefonem i, #ostatniInformace i{top:1px;margin:0 5px;}
#nakupTelefonem strong, #ostatniInformace strong{margin:0 5px;}


#slevaProduktu, .slevaProduktu{position:absolute;top:15px;right:15px;border-radius:100%;padding:17px 10px;color:#fff;font-family: 'Geogrotesque-Bold';z-index:9;background:#46bde7;font-size:18px;width:60px;height:60px;}
#tagyProduktu, .tagyProduktu{position:absolute;top:15px;left:0;font-family: 'Geogrotesque-Bold';z-index:9;}
#tagyProduktu li, .tagyProduktu li, #produkty .produktVarianty ul.tagyProduktu li, .produktVarianty ul.tagyProduktu li{    bottom: unset;
    overflow: unset;
    font-family: 'Geogrotesque-Bold' !important;
    background: #3360bb !important;
    font-size: 10px !important;
    list-style: none !important;
    margin: 0 0 4px !important;
    color: #fff !important;
    text-transform: uppercase !important;
    padding: 3px 7px !important;
    border-radius: 0 2px 2px 0 !important;}
 .produktVarianty ul.tagyProduktu{overflow:unset;width:unset;background:none;height:unset !important;    height: unset !important;bottom: 0;padding: 0 !important;text-align: left;}
 .produktVarianty ul.tagyProduktu li{width:unset;}
 .produktVarianty ul.tagyProduktu:before{background:none;}

#kontaktniLista{background:#fff;padding:15px 0 12px;}
#kontaktniLista span{color:#20304a;margin-right:40px;font-size:18px;text-transform: uppercase;display:inline-block;font-family: 'Geogrotesque-Bold';}
#kontaktniLista p{color:#808080;font-size:15px;display: inline-block;margin: 0 40px 0 0;}
#kontaktniLista p strong{color:#46bde7;display:inline-block;margin:0 15px;font-size:18px;font-family: 'Geogrotesque-Bold';}
#kontaktniLista .btn{width: auto;display: inline-block;}

#logo{max-height:60px;}

#footer{background:#20304a;padding:30px 0 30px;}
#footer p{color:#f2f4f8;}
#footer a{color:#46bde7;font-family:'Geogrotesque-Bold';font-weight:unset;}
#footer a:hover{color:#0ad1d9;text-decoration: underline;}
#footer strong{font-family:'Geogrotesque-Bold';font-weight:unset;text-transform:uppercase;}
#footer h4{color:#a9bbdb;margin:15px 0 25px;}
#footer #copyright a{font-family:'G-regular' !important;}

#footer .iconPhone{background: url(../img/phone.svg) no-repeat center left;padding-left:30px;}
#footer .iconMail{background: url(../img/mail.svg) no-repeat center left;padding-left:30px;}

#carouselExampleIndicators{margin:25px auto 70px;}
#carouselExampleIndicators ol{bottom:-50px;}
.carousel-indicators li{background-color:#d1d6df;}
.carousel-indicators li.active{background-color:#46bde7;}

.rounded {border-radius: 2px;}
#categoryMenu{margin:0 !important;padding:0 !important;overflow:hidden;}
#categoryMenu strong{background: #20304a;width: 100%;padding: 15px;display: block;color: #fff;text-transform: uppercase;}
#categoryMenu .categoryName, #categoryMenu ul li li a{padding:8px 15px;background:#fff;color:#000;font-size:14px;text-transform:uppercase;display:block;width:100%;border-bottom:1px solid #f2f4f8;}
#categoryMenu ul li li a:hover{;background:#f2f4f870;}
#categoryMenu ul li a{padding:10px 15px 10px 35px;background:#fff url('../img/icona-silver.svg') no-repeat 8px center;transition:300ms;background-size:20px;;color:#20304a;font-size:14px;text-transform:unset;display:block;width:100%;font-family:'Geogrotesque-Bold';font-weight:unset;border-bottom:1px solid #f2f4f8;}
#categoryMenu ul li a:hover{background:#dfe4ed50 url('../img/icona-silver.svg') no-repeat 220px center;background-size:20px;transition:300ms;padding:10px 15px 10px 15px;}
#categoryMenu .categoryName:first-child{border-radius:2px 2px 0 0 ;}
#categoryMenu ul{margin-bottom: 0;}

.table .thead-dark th{color:#fff;background-color:#20304a;font-family:'Geogrotesque-Bold';font-weight:unset;border:none;}
.table-striped tbody tr:nth-of-type(odd) {background-color: #f2f4f8;}
.table-striped tbody tr:nth-of-type(even) {background-color: #ffffff99;}
.table-bordered td, .table-bordered th {border: 1px solid #d1d6df;vertical-align: middle;border-right: 0;border-left: 0;}
.table-hover tbody tr:hover {color: #20304a;background-color: #dfe4ed50 !important;}
.table tr td:first-child{max-width:110px;text-align:center;}
.table{border-radius:2px;margin-bottom:0;}
.table tr td a, .table .bold{text-transform:uppercase;font-family:'Geogrotesque-Bold';font-weight:unset;color:#3360bb ;}
.table .bold{text-transform: unset;}
.table tr td a:hover{text-decoration:underline;}
.table .numericPcsPM table{margin:0 auto;}
.table .numericPcsPM table th{display:none;}
.table .numericPcsPM {float: unset;margin: 0 auto;float: unset !important;}
.table .numericPcsPM tr{display:none;}
.table .numericPcsPM tr.required{display:block;}
#prvniKrokKosik table table, #prvniKrokKosik table table tr, #prvniKrokKosik table table th,#prvniKrokKosik table table td{background-color:none !important;border:0 !important;background:none !important;}

#doprava ul li, #platba ul li{background:#f2f4f8;border: 1px solid #d1d6df;display:block;border-radius:5px;padding:8px 15px;margin:0 0 7px;}
#prvniKrokKosik input[type=checkbox], #prvniKrokKosik input[type=radio] {box-sizing: border-box;padding: 0;transform: scale(1.5);margin: 5px 15px 5px 5px;}
#doprava label, #platba label{margin-bottom:0;font-family:'Geogrotesque-Bold';font-weight:unset;color:#20304a;width: calc(100% - 50px);}
#doprava label strong, #platba label strong{float:right;font-family:'Geogrotesque-Bold';font-weight:unset;color:#3360bb;}

#prvniKrokKosik table #deleteBasketItem{background:url('../img/basket-cross-hover.svg') no-repeat center center;width:10px;height:30px;background-size:10px;right:-5px;display:block;}
#prvniKrokKosik table #deleteBasketItem:hover{background:url('../img/basket-cross.svg') no-repeat center center;background-size:10px;}
#soucet{color:#a9bbdb;text-align: right;cursor:pointer;}
#soucet h3{background:#20304a;color:#a9bbdb;margin:0;padding:0;font-family:'Geogrotesque-Bold';font-weight:unset;text-transform: unset;display:block;padding:10px 15px;;}
#soucet h3 strong{color:#fff;font-family:'Geogrotesque-Bold';font-weight:unset;text-transform: unset;}
#smazatKosik{text-align: right;}
.smazatKosikTlacitko{color:#de0000 !important;font-family:'Geogrotesque-Bold';font-weight:unset;padding:6px 15px;display:inline-block;}
.smazatKosikTlacitko:hover{text-decoration:underline;}
#soucet .imgTriangle{background:url('../img/basket-arrow.svg') no-repeat center center;width: 21px;height: 8px;display: block;float: right;margin:0 0 0 15px;top: 11px;transform:rotate(-90deg);transition:400ms;}
#soucet.active .imgTriangle{transform:rotate(0deg);transition:400ms;}
#soucetContent{display:none;}
#soucetContent table{text-align:left;min-width:300px;width:50%;float:right;}
#soucetContent table tr th{font-family:'Geogrotesque-Bold';font-weight:unset;}
#soucetContent table tr.darkBg{background:#20304a;color:#a9bbdb;}
#soucetContent table tr.darkBg strong{color:#fff;font-family:'Geogrotesque-Bold';font-weight:unset;}

#kosikTlacitka{margin:35px auto 25px;width:100%;display:block;}
#breadcrumsKosik ol{display:block;background-color:unset !important;}
#breadcrumsKosik ol li{display:inline-block;padding:8px 15px;font-family:'Geogrotesque-Bold';font-weight:unset;color:#20304a50}
#breadcrumsKosik ol li span{border-radius:100%;background:#d4dae7;text-align:center;padding:8px 14px;font-family:'Geogrotesque-Bold';font-weight:unset;margin:0 10px 0 0;color:#20304a50;}
#breadcrumsKosik ol li.active span{background:#46bde7;text-align:center;padding:8px 14px;font-family:'Geogrotesque-Bold';font-weight:unset;margin:0 10px 0 0;color:#fff;}
#breadcrumsKosik ol li.active a{color:#46bde7;}

.vypisDat, #frm-agreeTerms .col-sm-6,#frm-agreeTerms #kosikTlacitka{padding:0 35px;}

#prvniKrokKosik #signPrepinac, #prvniKrokKosik #formularPrepinac{width:calc(50% - 30px);}

 #prvniKrokKosik #prepinac .row div.active{background: #f2f4f8;display: block;border: 1px solid #d4dae7;border-radius: 2px;display: block;color: #20304a;border-bottom:1px solid #f2f4f8;z-index:9;}
 #prvniKrokKosik #prepinac .row div{cursor:pointer;display: block;border: 1px solid #d4dae7;border-radius: 2px;padding: 10px 15px 15px;display: block;background: #dfe4ed;font-family: 'Geogrotesque-Bold';font-weight: unset;margin:0 15px 0;z-index:0;}
 
 strong.zaruka{text-transform:uppercase;}
 strong.skladem, #produkty strong.sklad1, strong.sklad1, #produktyVypis strong.sklad1, strong.sklad1{color:#46bde7;background:url('../img/check.svg') no-repeat center left;padding:0 0 0 18px;background-size:14px;}
 p.detailyProduktu {font-size: 13px;color: #535353;line-height: 17px;margin: 5px 0;display: block;}
.select2-container--open .select2-dropdown--below{top:-20px;}
.select2-container--default .select2-selection--single{border-radius:5px;}

.flash.error{padding:8px 25px 12px;display:block;background:#46bde7;border:1px solid #0ad1d9;font-family:'Geogrotesque-Bold';font-weight:unset;color:#151e2b;}
 
#signContent{display:none;}
#signContent, #formularContent{background: #f2f4f8;border: 1px solid #d4dae7;padding: 25px 25px 0;top: -2px;}
#signContent label, #formularContent label{margin:10px 0 5px 0;font-family: 'Geogrotesque-Bold';color:#3360bb;cursor:pointer;}
#signContent label .row, #formularContent .row label{font-family:'G-regular','Open Sans','Arial','Sans-serif';color: #20304a;cursor:auto;}
#signContent h3, #formularContent h3{margin:15px 0 10px 0;}


.container #formularContent{top: 0;border: 0;padding: 25px 0;}
.container #formularContent .btn{margin:25px 0 0 0;;}
.container #formularContent input[type=checkbox]{margin-right:8px;top:1px;}

.top6{top:6px;}
.padding25{padding:50px 0 35px;}
#userProfile .clr{height:10px;}
#userProfile .flash{margin-bottom:10px;border-radius:2px;}
#userProfile .profileName{color:#000;text-transform:uppercase;display:block;text-align:left;width:100%;}
#priceCuponCode{background:#d4dae7;padding:15px 25px 7px;max-width:600px;border-radius:2px;}
#priceCuponCode input{float:left;}

.infoZprava{padding: 10px 20px;}
.infoZprava span{color:#46bde7;font-family: 'Geogrotesque-Bold';}

#prvniKrokKosik .container #formularContent{padding: 25px 25px 10px;}

#cisloUctu{background:#46bde7;color:#fff;padding:15px 25px;margin: 0 0 25px 0;max-width: 350px;}
#cisloUctu strong {color:#20304a;width:150px;display:inline-block;}
#cisloUctu span {width:120px;display:inline-block;}
#cisloUctu i {color:#fff;transition:300ms;cursor:pointer;}
#cisloUctu i:hover {color:#ffffff99;transition:300ms;}

.rekapitulaceData .col-sm-3, .rekapitulaceData .col-12{padding:0;}
.rekapitulaceData .col-sm-3{width:60px;display:inline-block;}
.podbarveni{background:#dfe4ed;padding-bottom:15px;}

main.blog-main ul{margin:0 0 25px 35px;}
main.blog-main p strong, main.blog-main strong{font-family:'Geogrotesque-Bold';font-weight:unset;color:#20304a;}

.pagination{clear:both;display:block;width:100%;}

.eu-cookies {position: fixed;left: 0;bottom: 0;width: 100%;color: hsla(0,0%,100%,.75);background-color: #2e2e37;z-index: 1000;font-size:13px;text-align: center;}
.eu-cookies a{color: hsla(0,0%,100%,.75);text-decoration:underline;}
.eu-cookies button {background: green;color: white;}


#searchfulltext input[type=text]{width: 100%;max-width: 280px;background: #f2f4f8;border-radius: 7px 0 0 7px;padding: 10px 15px;float: left;font-size: 14px;border:0px;height:44px;}
#searchfulltext input[type=submit]{background: #d1d6df url('/img/search-icon.svg') no-repeat center center;border-radius: 0 7px 7px 0;border:0px;float:left;padding: 11px 7px;background-size: 25px;width: 34px;height:44px;}
#searchfulltext input[type=submit]:hover{background: #b9bdc5 url('/img/search-icon.svg') no-repeat center center;background-size: 25px;}

#snippet-searchForm-menu-searchResults{    position: absolute;z-index: 100;background: #fff;top: 44px;}
#searchResults{list-style:none;margin:10px 0;}
#searchResults img{float:left;margin-right:5px;}
#searchResults li{padding:5px 10px 5px 5px;font-size:14px;}
#searchResults li a{color:#20304a;font-family:'Geogrotesque-Bold';display:block;text-transform:uppercase;}
#searchResults li:after{display: block;content: "";clear: both;;}
#searchResults li:nth-child(odd){background:#f2f4f8;}
#searchResults li:hover{background:#d1d6df70;}
#searchResults li:hover a{color:#3360bb;}
#searchResults li span{color:#46bde7;float:right;}

#tableSuccessPage{text-align: left;margin:0 0 15px;}
#tableSuccessPage td{text-align: left;}


#detailClanek .container.row{margin:25px auto;}
#detailClanek .container #defaultTextClanekAutor span{    font-family: 'Geogrotesque-Bold';font-weight: unset;font-size: 30px;text-transform: uppercase;color: #20304a;margin:20px 0 60px;display:block;}
#detailClanek .container #defaultTextClanekAutor strong{display:block;}
#detailClanek .container #defaultTextClanekAutor em{display:block;font-style:normal;}
#detailClanek .container #defaultTextClanekAutor img{max-width:70px;float:left;margin:0 25px 0 0;}


/*copyright*/
#copyright{text-align:center;min-height:63px;background:#151e2b90;margin-top:40px;}
#copyright p{margin:0;padding:20px 0;}
#copyright p strong{}
#copyright p a{color:#a9bbdb !important;transition:500ms;font-size:13px;text-decoration:none;}
#copyright p a:hover{color:#fff !important;text-decoration:none;transition:500ms;}
.footer-container FOOTER DIV {width: auto;height: 100%;margin: 0;padding: 0 26px 0 112px;position: absolute;top: 0;right: 0;min-height:62px;}
.footer-container FOOTER DIV:before {background:#151e2b;content: '';display: block;width: 200%;height: 100%;position: absolute;left: 0;top: 0;-webkit-transform: skew(-15deg);-moz-transform: skew(-15deg);-ms-transform: skew(-15deg);-o-transform: skew(-15deg);transform: skew(-15deg)}
.footer-container FOOTER DIV P {text-align: right;position: relative;padding-top: 7px;margin: 1em 0;top: 0}
.footer-container FOOTER P STRONG {color: #46bde7 !important;}
.footer-container FOOTER P .seo-logo{width:25px;height:26px;display:block;position:relative;margin:10px auto;background:transparent url(/img/seo_white.svg) 0 0 no-repeat}
.footer-container FOOTER P A .seo-logo{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transition:all 250ms linear 0ms;-moz-transition:all 250ms linear 0ms;-ms-transition:all 250ms linear 0ms;-o-transition:all 250ms linear 0ms;transition:all 250ms linear 0ms;background:transparent}
.footer-container FOOTER P A .seo-logo .face{width:25px;height:26px;box-sizing:unset;width:100%;height:100%;position:absolute;left:0;top:4px;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden}
.footer-container FOOTER P A .seo-logo .front{width:25px;height:26px;box-sizing:unset;background:transparent url(/img/seo_color.svg) 0 0 no-repeat}
.footer-container FOOTER P A .seo-logo .back{width:25px;height:26px;box-sizing:unset;-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg);background:transparent url(/img/seo_white.svg) 0 0 no-repeat}
.footer-container FOOTER P A:hover .seo-logo{width:25px;height:26px;box-sizing:unset;-webkit-transform:rotateY(-180deg);-moz-transform:rotateY(-180deg);-ms-transform:rotateY(-180deg);-o-transform:rotateY(-180deg);transform:rotateY(-180deg)}
.footer-container FOOTER P .seo-logo{margin:-6px 0 0 15px;float:right;width:25px;height:26px;box-sizing:unset;}
.footer-container FOOTER P A:hover .seo-logo{background-position:-25px 0}


.produktVarianty ul.produktVariantyUl:hover li h3 { padding:0 25px 0 8px;margin:0;min-height:auto;height:auto;}

footer #eet{width:80%;display:block;color:#a9bbdb;font-size:13px;text-align:center;margin:10px auto;}

@media all and (min-width:0px) and (max-width:500px){
.footer-container FOOTER DIV{position:relative;padding:0;width: 300px;margin: 0 auto;padding-bottom: 65px;}
.footer-container FOOTER DIV P{position:relative;top:65;z-index:1;}
#copyright p{text-align:center;padding:20px 0;display:block;position:relative;}
#copyright p a .seo-logo{width: 25px;margin:0;height:26px;display: block;position:absolute;left: calc(50% - 25px);top:35px;}
.footer-container FOOTER DIV::before{background:none;border:0 none;position:relative;}
}
/*/copyright*/



@media all and (min-width:0px) and (max-width:1250px){
section#vyhody .col{    width: 50%;    max-width: 50%;    display: block;    min-width: 50%;}

}

@media all and (min-width:0px) and (max-width:1024px){
section#rozcestnik .col{    width: 100%;    max-width: 100%;    display: block;    min-width: 100%;}
section#rozcestnik a.col-12{background-position:right top !important;background-size:auto 100% !important;margin:0 auto 25px !important;}
#basket{min-width:320px;}
.blog-header .col-4.pt-1 #searchfulltext input[type=text]{max-width: 200px;}
}

@media all and (min-width:0px) and (max-width:991px){
nav.nav.navbar ul li {    display: inline-block;    border-right:0;    float: left;    text-align: center;    border: 0;    padding: 0;}
nav.nav.navbar ul li a{   padding: 10px;}
#detailProduktu h1 {font-size: 25px;}
#dataProduktu .col-sm-4{width:100%;float:none;min-width:100%;max-width:100%;display:block;}

.variantaProduktuNaDetailuProduktu footer{width:100%;}
.variantaProduktuNaDetailuProduktu strong{float:right;}

.blog-header .col-4.pt-1{position: absolute;right: 0;top: 80px;z-index: 9;max-width: 260px;}
.blog-header .col-4.pt-1 #searchfulltext input[type=text]{max-width: 260px;border-radius:7px;}
.blog-header .col-4.pt-1 #searchfulltext input[type=submit]{right:0;position:absolute;}
}

@media all and (min-width:0px) and (max-width:768px){
footer#footer .col-4{width: 50%;    max-width: 50%;    display: block;    min-width: 50%;}
footer#footer .col-3{width: 50%;    max-width: 50%;    display: block;    min-width: 50%;-ms-flex: 0 0 50%;flex: 0 0 50%;}
footer#footer .col-2{width: 50%;    max-width: 50%;    display: block;    min-width: 50%;-ms-flex: 0 0 50%;flex: 0 0 50%;}
.eu-cookies{padding:5px;}
.blog-header .col-4.text-left{max-width:150px;}
#logo {    max-height: 60px;    height: auto;    width: 100%;}
#kontaktniLista a{margin-top:10px;}
#dataProduktu .numericPcsPM .ajax{margin-top:30px;}
#dataProduktu .variantaProduktuNaDetailuProduktu .numericPcsPM .ajax{margin-top:0px;}
.blog-header .col-4.pt-1{top:64px;}
}

@media all and (min-width:0px) and (max-width:600px){
section#vyhody .col{  display: none;}
footer#footer .col-4{width: 100%;    max-width: 100%;    display: block;    min-width: 100%;}
#snippet--cartMini2 strong{display:none;}
#snippet--cartMini2 a.btn{background:transparent url('../img/basket-01.svg') no-repeat center center !important;font-size:0 !important;float: left;    width: 100%;    padding: 0;    height: 25px;    border: 0;    top: -12px;    left: -15px;    z-index: 5;;}
#snippet--cartMini2 #basketTriangle{display:none;}
#snippet--cartMini2 {width: 50px;max-width: 50px;background: none !important;border-radius: 0;}
#basket #basketIcon {  width: 50px;float: unset;cursor: pointer;}
#basket .imgBasket{top:0;left:0;display:none;}
#basket #basketIcon .badge {    padding: 2px 5px;    z-index: 50;    right: -15px;    top: 6px;}
#basket{min-width:100px;}
section#rozcestnik a.col-12{background-position:right center !important;background-size:auto 50% !important;}
.maxi{display:none;}
.mini{display:block;;}
.ui-widget.ui-widget-content{width:100% !important;}
.cartEventHandlerChangeSubmit{overflow: scroll;}
#frm-orderDelivery ul, #doprava, #platba{width:100%;display:block;max-width:100%;flex:1 0 auto;}
}

@media all and (min-width:0px) and (max-width:576px){
#dataProduktu .numericPcsPM .ajax{margin-top:0px;}
.blog-header .col-4.pt-1{margin-right:10px;}
}
@media all and (min-width:0px) and (max-width:365px){
#dataProduktu .numericPcsPM .ajax{margin:30px auto;display:block;width:300px;width:70%;float:none;top:30px;}
#dataProduktu .variantaProduktuNaDetailuProduktu .numericPcsPM .ajax{margin-top:0px;width:auto;}

}